<div class="component-container">
    <div class="component-heading col-md-12">
        <label>
            Some of Our work
        </label>
    </div>

    <div class="content-items col-md-12">
        <div>
            <label class="content-item-heading" >
                Riot insights  
            </label>
        </div>
        <div>
            <label class="content-item-description" >
                Mobile store inventory manager
            </label>
        </div>
    </div>


    <div class="content-items col-md-12">
        <a>
            <img src="invintory.png">
        </a>
    </div>

    <div class="content-items col-md-12">
        <div class="row">
            <div class="col-md-6">
                <a>
                    <img src="invintory.png">
                </a>
            </div>
            <div class="col-md-6">
                <a>
                    <img src="invintory.png">
                </a>
            </div>
        </div>
        <label class="content-item-description" >
            Mobile store inventory manager
        </label>
    </div>


    <div class="top-margin col-md-12">
        <div>
            <label class="content-item-heading" >
                Bizday Global 
            </label>
        </div>
        <div>
            <label class="content-item-description" >
                Business development website
            </label>
        </div>
    </div>

    <div class="content-items col-md-12">
        <div class="row">
            <div class="col-md-6">
                <a>
                    <img src="invintory.png">
                </a>
            </div>
            <div class="col-md-6">
                <a>
                    <img src="invintory.png">
                </a>
            </div>
        </div>
    </div>

    <div class="content-items col-md-12">
        
            <img src="invintory.png">
        
    </div>

    <div class="content-items col-md-12">
        <a>
            <img src="invintory.png">
        </a>
    </div>

    <div class="top-margin col-md-12">
        <div>
            <label class="content-item-heading" >
                imaginashun 
            </label>
        </div>
        <div>
            <label class="content-item-description" >
                Business development website
            </label>
        </div>
    </div>

    <div class="content-items col-md-12">
        <a>
            <img src="invintory.png">
        </a>
    </div>

    <div class="content-items col-md-12">
        <a>
            <img src="invintory.png">
        </a>
    </div>

    <div class="content-items col-md-12">
        <a>
            <img src="invintory.png">
        </a>
    </div>





</div>
